Subject: RE: UPS Exception Notification, Tracking Number 1Z939FV89517792799
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: daniele.castiglioni <[email-masked]>
Date: Wed, 25 Nov 2020 15:39:32 +0000

Hi Daniele,

Thank you. Could you please also send me the new tracking number?

From: Daniele Castiglioni <[email-masked]>
Sent: 25. november 2020 15:23
To: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: UPS Exception Notification, Tracking Number 1Z939FV89517792799

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

Thank you for your email.

I already contacted the customer and he is saying that actually UPS never showed up to collect the faulty unit.

Anyway I have arranged a new UPS collection and informed the customer.

Best regards,
Daniele

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Daniele Castiglioni" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 25 November, 2020 17:29:44
Subject: FW: UPS Exception Notification, Tracking Number 1Z939FV89517792799

Hi Daniele,

Could you please contact this customer.

From: EPOS Customer Service United Kingdom <[email-masked]<mailto:[email-masked]>>
Sent: 25. november 2020 12:51
To: BLR SennCom Support <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: FW: UPS Exception Notification, Tracking Number 1Z939FV89517792799

Hi

I have received the below from UPS.  When I track it on the UPS website it shows the customer has chosen to keep the package (see below).  Can you contact the customer please.

Best Regards,
Lorraine Quirie
Customer Service
Tel: 01698 208252

EPOS UK Cadzow Industrial Estate, Hamilton, ML3 7QE
[Signatur-banner_basic_ATC]

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Ceb2721cd3ea64f939c7008d8914da250%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637419109911152461%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=HBm9KG7Wo2anD5LnI%2B9BcIvcU%2BAf8Cs9SwLUuyMcrsU%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7Ceb2721cd3ea64f939c7008d8914da250%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637419109911162454%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=M%2B8paKxUNeUjYzlMsvs02LZNb9T9IZcJeUXMN9iQDJo%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Chnyr%40eposaudio.com%7Ceb2721cd3ea64f939c7008d8914da250%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637419109911162454%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=RmCDu368cOrs9ARcQww9sbf7sANrbhcOKQwg9EED9AA%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Ceb2721cd3ea64f939c7008d8914da250%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637419109911172450%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Cv9FUpK9CPWyrG%2FcMzlEAXAAJaZgTczMsiX9gHAOtVI%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Ceb2721cd3ea64f939c7008d8914da250%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637419109911182442%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=pN%2FVwrvC%2FqZ2NhVIfSnCvZt73RlCmjOomj6IRhzcchE%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7Ceb2721cd3ea64f939c7008d8914da250%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637419109911182442%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=e79VYu%2FUIA9JBgzwoKAx%2FLnxbpoar3aucdoXUWBUfkM%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Chnyr%40eposaudio.com%7Ceb2721cd3ea64f939c7008d8914da250%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637419109911192437%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=XsgHKlAOdc8qZXOhsN5JP9Sg%2Bg%2BnRCeFUIF4cSwk%2BzI%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Ceb2721cd3ea64f939c7008d8914da250%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637419109911192437%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=v0ogLsLwGCXruRh5YhxxYVptVemP1bpV8AUg5sBpN7Y%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Ceb2721cd3ea64f939c7008d8914da250%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637419109911202432%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=nF0PqM%2B9ccgpJVtwEbkUutMogXW4u%2Btjc0kpMVmzriU%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Ceb2721cd3ea64f939c7008d8914da250%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637419109911212427%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=WjQ5Fb5CZv0ThXLK7JStgu%2Bp12kcEk6%2FmFVqaivAXTQ%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Ceb2721cd3ea64f939c7008d8914da250%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637419109911212427%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Z4tuy%2Fd%2BEMQur5JQIMF1BQN5xmWlOCzW%2FJH6ovdQ2j4%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=04%7C01%7Chnyr%40eposaudio.com%7Ceb2721cd3ea64f939c7008d8914da250%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637419109911222419%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=86obf52upGkGA9x8hvHkKwByWwRyTiA7%2F41lthqb%2F70%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=04%7C01%7Chnyr%40eposaudio.com%7Ceb2721cd3ea64f939c7008d8914da250%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637419109911222419%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=BJChKs9RLxRcxnZWwRqMoJxhMd4Kun5jpnk%2BENnTi9s%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Ceb2721cd3ea64f939c7008d8914da250%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637419109911232413%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=exBOVvtAxVn%2BF%2BPHHGXIRWnwLLvT75yo9COqB9RlO6k%3D&reserved=0>

From: UPS Quantum View <[email-masked]<mailto:[email-masked]>>
Sent: 24 November 2020 11:35
To: EPOS Customer Service United Kingdom <[email-masked]<mailto:[email-masked]>>
Subject: UPS Exception Notification, Tracking Number 1Z939FV89517792799

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

[https://www.ups.com/assets/resources/images/UPS_logo_sm.png]

The status of your parcel has changed.

At the request of OTICON LTD, this notice alerts you that the status of the shipment listed below has changed.

Shipment Details
________________________________
Tracking Number:
1Z939FV89517792799<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.ups.com%2FWebTracking%2FprocessInputRequest%3Floc%3Den_GB%26Requester%3DNES%26tracknum%3D1Z939FV89517792799%26AgreeToTermsAndConditions%3Dyes%26WT.z_eCTAid%3Dct1_eml_Tracking__ct1_eml_qvn_eml_6exc%26WT.z_edatesent%3D11242020&data=04%7C01%7Chnyr%40eposaudio.com%7Ceb2721cd3ea64f939c7008d8914da250%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637419109911242409%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=9favUT2EVM9%2FYPO5c4AF3DGxeMoz6XUPSK9l5%2BXpHnM%3D&reserved=0>

Ship To:
OTICON LTD
CADZOW INDUSTRIAL ESTATE
HAMILTON, ML37QE
GB

UPS Service:
UPS STANDARD

Parcel Weight:
1.0 KGS

Merchandise Description:
Headset

Reference Number 1:
RMA 105529

Reference Number 2:
RUK0000886

© 2020 United Parcel Service of America, Inc. UPS, the UPS brandmark, and the color brown are trademarks of United Parcel Service of America, Inc. All rights reserved.

All trademarks, trade names, or service marks that appear in connection with UPS's services are the property of their respective owners.

Please do not reply directly to this e-mail. UPS will not receive any reply message.
Review the UPS Privacy Notice<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ups.com%2Fgb%2Fen%2Fhelp-center%2Flegal-terms-conditions%2Fprivacy-notice.page%3FWT.svl%3DeFooter&data=04%7C01%7Chnyr%40eposaudio.com%7Ceb2721cd3ea64f939c7008d8914da250%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637419109911242409%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=MD7gw0GAoPu7%2FPE21q%2B3%2FR9SC0L84u1VUtWubhKsVpc%3D&reserved=0>
For Questions, Visit Our Help and Support Centre<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ups.com%2Fgb%2Fen%2Fhelp-support-center.page%3FWT.svl%3DeFooter&data=04%7C01%7Chnyr%40eposaudio.com%7Ceb2721cd3ea64f939c7008d8914da250%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637419109911252403%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=xn81CTRoga3SieLUVJD6NUxGEqhWsnPB65wbIMSRi4Q%3D&reserved=0>
[https://unitedparcelservice.sc.omtrdc.net/b/ss/upsprod/1?AQB=1&v14=%2F&v49=email_rpt.ups.com&pgf_Site=Country&c6=GB&c5=en&v56=11242020&ch=E-mail+Template&c33=Quantum+View+Notify&c1=ct1_eml_qvn_eml_6exc&v57=1606217682812&pe=lnk_o&pev2=E-mail+Template&AQE=1]